thaw_bdev
Prev | Other Functions | Next

## Name

thaw_bdev — - unlock filesystem

## Synopsis

`void thaw_bdev (` | struct block_device * | bdev,
| struct super_block * | sb`)`;

## Arguments

`bdev`

  blockdevice to unlock

`sb`

  associated superblock

## Description

Unlocks the filesystem and marks it writeable again after `freeze_bdev`.

Prev | Up | Next
freeze_bdev | Home | sync_mapping_buffers